

/*

******************************************

** Allgemeine globale Angaben

******************************************

*/



body {

  margin: 0;

  padding: 0;

  background-color: #FFFFFF;

  /*font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;*/

  font-family: Arial, Helvetica, sans-serif;

  font-weight: normal;

  font-size: 13px;

  color: #000000;

	width: 100%;

  background-image: url(../grafik/bg_body.gif);

  background-repeat: repeat-x;

}



div {

  position: static;

  width: auto;

  height: auto;

  margin: 0;

  padding: 0;

  background: transparent;

}



/*

  Links

*/



a:link,

a:visited,

a:hover,

a:active {

  color: #0063AC;

	text-decoration: none;

	font-weight: bold;

	outline: none;

}





/*

  Absatz

*/



p {

  margin: 0 0 1em 0;

  padding: 0;

}



/*

  Ueberschriften

*/



h1, h2, h3, h4, h5, h6 {

  margin: 0;

  padding: 0;

  font-size: 1em;

  font-weight: normal;

}



/*

  Bild

*/



img {

  border: 0;

}



/*

  Listen

*/



ul, ol, li {

  margin: 0;

  padding: 0;

  list-style-type: none;

}



ul.richtext-list,

ul.ul-eyecatcher {

  margin: 0 0 0 1px;

  padding: 0;

}



li.richtext-list,

li.li-eyecatcher {

  margin: 0;

  padding: 0 0 10px 0;

  list-style-image: url(../grafik/li.gif);

  line-height: 22px;

}



ul.ul-merkblaetter {

  margin: 0 0 0 6px;

  padding: 0;

}



li.li-merkblaetter {

  margin: 0;

  padding: 0 0 10px 0;

  list-style-image: url(../grafik/li.gif);

  line-height: 17px;

}





/*

  Formular

*/



.leer {

}



form,

input,

textarea,

select,

label {

  font-size: 1em;

}



form,

input,

textarea,

label {

  margin: 0;

  padding: 0;

}



select {

  margin-top: 1px;

}



/*

  Tabellen

*/



th, td {

  vertical-align: top;

}



th {

  font-weight: normal;

  text-align: left;

}





/*

******************************************

** Globale Klassen

******************************************

*/



#dokument-startseite {

  margin: 0 auto 0 auto;

  width: 834px;

}



#dokument {
  position: relative;
  margin: 0 auto 0 auto;

  width: 954px;
  z-index: 1;

}



.float-aufheben {

  display: block;

  width: 1px;

  height: 1px;

  line-height: 1px;

  font-size: 1px;

  clear: both;

}



.hervorheben {

  font-weight: bold;

}



.hinweis {

	font-size: .8em;

}



.zitat {

  font-style: italic;

}



.text-alles-gross-geschrieben {

	text-transform: uppercase;

}



.unsichtbar {

  position: absolute;

  display: block;

  left: -3000px;

  width: 1px;

  height: 1px;

  margin: 0;

  padding: 0;

  font-size: 1px;

  line-height: 1px;

}